Subject: SouthAmerica Chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 12 Jan 2016 16:18:26 +0530 (IST)

Hi Sir, 
SouthAmerica Chat! 
-------------------------------------- 
Visitor 

16:00:42 
hello 
Me 

16:00:53 

Welcome to SouthAmerica.travel ! 
16:00:54 

Hello, how may I help? 
Visitor 

16:01:24 
I would like to enquire regarding a trip to south america 
Me 

16:01:37 

I will be glad to assist you in this. 
16:01:44 

May I know your full name please ? 
Visitor 

16:02:09 
i have 3 clients who are in their 60's in age 
16:02:20 
I am Nduku Perpetual from kenya 
Me 

16:03:01 

When are they planning to travel? 
Visitor 

16:04:03 
they are planning to travel on 1st February. they would like to watch the Brazillian Carnival then travel to Argentina, PERU, CHILE AND VENEZUELA 
Me 

16:04:13 

I see. 
16:04:51 

Can you please provide me your contact number and email address ? 
Visitor 

16:05:11 
the clients are men(3) 
16:05:24 
+254 727176552 
16:05:34 
[email-masked] 
16:01:25 
Visitor's email address automatically set to [email-masked] Clear 
Me 

16:05:52 

Thank you for the information. 
16:06:44 

I will have our travel expert contacting you as soon as possible and they will assist you further in this. 
Visitor 

16:06:59 
i would like to get the interesting places they can visit and places (hotels) to stay, means of transport and any other important information. 
16:07:32 
I will greatly appreciate. Thank you Shirley 
Me 

16:07:38 

You are most welcome. 
16:07:48 

Is there anything else we can assist you with ? 
Visitor 

16:08:52 
at the moment no, when i get in touch with the expert, any addition information i will enquire from him 
Me 

16:09:54 

They will contact you as soon as possible within 24 hours. 
16:10:11 

Thank you for choosing SouthAmerica.travel ! 
Visitor 

16:10:31 
is it possible to send an email of the outline within 1 hour? 
Me 

16:11:01 

They may contact you through email however I would able to commit on time. 
Visitor 

16:11:25 
okay. Thank you 
Me 

4 seconds ago 

You most welcome. 

-- 

Thanks & Regards 

Ravi Prakash Gupta